// creator  : weidu.exe (version 23100)
// argument : _MTBE8.DLG
// game		 : .
// source	 : ./override/_MTBE8.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_MTBE8~

IF ~NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #75662 /* ~What are you doing in here?!  This is my home... was my... I suppose it really doesn't matter if you come in or not.  My family has already left for Baldur's Gate to stay with relatives, and I shall soon follow.  I'll not feel safe until we are all within its great gates.  Enter as you will, there is naught left for you to steal.~ */
  IF ~~ THEN EXIT
  IF ~GlobalLT("Chapter","GLOBAL",4)
~ THEN UNSOLVED_JOURNAL #75663 /* ~Troubles in the region

The bandit raids have really put a scare into the people of Beregost.~ */ EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #75664 /* ~Don't bother me, I'm busy packing.~ */
  IF ~~ THEN EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 2 // from:
  SAY #75665 /* ~It's been nice being on such friendly terms, but I have to be going soon.  If you're going to come with me, then hurry up and get prepared.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #75006 /* ~Lost your chance with me, you did!  Get lost!~ */
  IF ~~ THEN EXIT
END
